{% extends "admin/change_form.html" %}
{% load admin_urls %}

{% block object-tools-items %}
    <li><a href="{% url opts|admin_urlname:'abp_add_workflow' original.pk %}{{ cl.get_query_string }}" class="addlink">
        Add workflow</a></li>
    <li><a href="{% url opts|admin_urlname:'abp_add_user' original.pk %}{{ cl.get_query_string }}" class="addlink">
        Add user</a></li>
    {{ block.super }}
{% endblock %}
